How to install libmaven-dependency-plugin-java on Debian Unstable (Sid)